Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Installatie GAIM VV :: GStreamer error  (gelezen 1008 keer)

Enoc

  • Gast
Installatie GAIM VV :: GStreamer error
« Gepost op: 2006/08/28, 15:00:00 »
Goedemiddag,

Tijdens installatie van VV (mijn vriendin wil graag de webcam plugin ;) ) loop ik tegen deze error aan;

Citaat
*** GStreamer is required to build Gaim; please make sure you have the
*** development headers installed. The latest version of Gst is
*** always available at http://gstreamer.freedesktop.org/.
Nu heb ik via Synaptic GStreamer geinstalleerd, maar telkens blijft deze error terug komen. Is het misschien mogelijk dat deze error komt doordat ik versie 0.10 van GStreamer heb in plaats van 0.8 zoals de install vraagt?

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
Installatie GAIM VV :: GStreamer error
« Reactie #1 Gepost op: 2006/08/28, 15:19:45 »
je hebt de dev files van gstreamer nodig

sudo apt-get install libgstreamer0.10-dev

of als dat niet werkt:

sudo apt-get install libgstreamer0.8-dev
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)

Enoc

  • Gast
Installatie GAIM VV :: GStreamer error
« Reactie #2 Gepost op: 2006/08/28, 15:22:13 »
Zoals ik al zei, die heb ik al! ;)
Citaat
Boom van vereisten wordt opgebouwd... Klaar
libgstreamer0.10-dev is reeds de nieuwste versie.
0 pakketten opgewaardeerd, 0 nieuwe pakketten ge

Offline bartek

  • Lid
    • http://bartek.blogsome.com
  • Steunpunt: Nee
Installatie GAIM VV :: GStreamer error
« Reactie #3 Gepost op: 2006/08/28, 17:31:36 »
Typ eens Gstreamer in de zoekfunctie van Synnaptic pakketbeheer en installeer eens diegene die 't meest lijkt op de Gstreamer plugins die je op de site van Gstreamer zelf tegenkomt. Ik denk vooral aan deze 2:

gstreamer0.10-plugins-ugly
gstreamer0.10-plugins-good

Of heb je deze ook al?
| Deliberando saepe perit occasio |

"Car la vie est un bien perdu quand on n'a pas v├ęcu comme on l'aurait voulu"

Enoc

  • Gast
Installatie GAIM VV :: GStreamer error
« Reactie #4 Gepost op: 2006/08/28, 18:23:03 »
Ik heb zojuist (om te testen) alles geinstalleerd van Gstreamer, maar ik strand nog steeds op de zelfde foutmelding... :(

Enoc

  • Gast
Installatie GAIM VV :: GStreamer error
« Reactie #5 Gepost op: 2006/08/28, 22:04:25 »
Ik zou ook graag weten, welke overige messengers een webcam ondersteunen via het MSN netwerk? :)

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
Installatie GAIM VV :: GStreamer error
« Reactie #6 Gepost op: 2006/08/28, 22:06:36 »
aMSN (open source, tcl/tk)
Mercury Messenger (closed source, java)
en ik dacht Kopete ook (open source)
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)

artvds2708

  • Gast
Installatie GAIM VV :: GStreamer error
« Reactie #7 Gepost op: 2006/09/14, 21:23:45 »
waar kan ik die gaim vv vinden ?
Mercury messenger is bezig met zijn download-sectie, dus daar kan je even niets downloaden.